# Generated by Django 3.2.7 on 2021-09-23 01:31

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_alter_friend_npm'),
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='note',
            name='sender',
        ),
        migrations.AddField(
            model_name='note',
            name='receiver',
            field=models.ForeignKey(db_column='friend_npm', default=django.utils.timezone.now, on_delete=django.db.models.deletion.CASCADE, to='lab_1.friend'),
            preserve_default=False,
        ),
    ]
